### Method

# Adw NavigationView get_visible_page_tag

since: 1.7

#### Declaration [src]

    const char*
    adw_navigation_view_get_visible_page_tag (
      AdwNavigationView* self
    )

#### Description [src]

Gets the tag of the currently visible page in `self`.

Available since: 1.7

Gets property | `Adw.NavigationView:visible-page-tag`

#### Return value

Type: `const char*`

The tag of the currently visible page.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.